body 
{
margin:0; 
padding:0;
background:#fbf4e8;
}

a
{
color:#421e04;
text-decoration:none;
}

.header
{
height: 120px;
background: #bfa28d;
}

.cont
{
width: 100%;
max-width: 960px;
margin: auto;
}

.header img
{
float: left;
}

.header h1
{
margin:40px;
}


.content
{
width: 100%;
max-width: 960px;
margin: 10px auto;
padding-top:5px;
padding-bottom:10px;
padding-left:15px;
background: #e2d6c0;
}


.content table
{
border-collapse: collapse; 
border: 1px solid grey;
margin: auto;
margin-bottom: 10px;
margin-top: 20px;
}

table
{
width: 80%;
}

.content table th
{
border: 1px solid grey;
}

.content table td
{
border: 1px solid grey;
}

.content table .one
{
background: #eedcbe;
}

.content table .two
{
background:#b99378;
}

.footer
{
text-align: right;
margin-right: 10px;
}

.content form
{margin-top: 10px;
padding-left:15px;
}

.links {
    display: flex;
    flex-direction: column;
   font-size: 25px;
   font-weight:bold;
   }
.big_content {
    display: flex;
    flex-direction: column;
}
.hlinks {
    order: -1;
}
.tabl {
    order: 1;
}
.formaa{
    order: 0;
}

@media only screen and (min-device-width: 768px) 
{
.links
   {
   display:flex;
   flex-direction:row;
   justify-content:space-around; 
   font-weight:bold;
   padding-top:5px;
   padding-bottom:5px;
   font-size: 16px; 
   }

  .hlinks, .tabl, .formaa {
        order: 0;
    }
 table {
        width: 60%;
    }

}
